span.article_views {float: left;}
h1.main_page_heading {float: right;}

a.share-button {
    color: #fff;
    padding: 8px 20px;
    border-radius: 5px;
    transition: 0.3s;
}

.facebook{background-color: #4E4990;}
.facebook:hover{background-color: #312a90;}
.twitter{background-color: #0098f4;}
.twitter:hover{background-color: #047fc9;}
.linkedin{background-color: #0067b1;}
.linkedin:hover{background-color: #024b80;}

div#sharelink {
    margin: 10px 0px 0px;
    padding: 20px 0px;
    border-top: 2px dashed #d5096b;
}

.shareicon {
    margin-left: 5px;
}
